itpp::ACK Class Reference

`#include <itpp/protocol/packet.h>`

Inheritance diagram for itpp::ACK:

## Public Member Functions

| ACK (const int Seq_no=-1, const int Id=0)
| ADD DOCUMENTATION HERE.
| ~ACK ()
| ADD DOCUMENTATION HERE.
void | set_bit_size (int packet_size)
| set size of packet in bits
int | bit_size ()
| get size of packet in bits

## Public Attributes

int | id
| ADD DOCUMENTATION HERE.
int | seq_no
| ADD DOCUMENTATION HERE.

## Detailed Description

ADD DOCUMENTATION HERE

Definition at line 117 of file packet.h.

The documentation for this class was generated from the following file:

- itpp/protocol/packet.h

Generated on Mon Mar 23 2020 06:18:03 for IT++ by Doxygen 1.8.17